A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #1c2f2c; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.lin:link {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #ffffff; FONT-SIZE: 10px;TEXT-DECORATION: underline
}
.lin:visited {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #ffffff; FONT-SIZE: 10px;TEXT-DECORATION: underline
}
.lin:hover {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #fff0dc; FONT-SIZE: 10px;TEXT-DECORATION: underline
}
.lin:active {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #ffffff; FONT-SIZE: 10px;TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma
}
H4 {
	FONT-FAMILY: Arial, Verdana
}
TH {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Verdana
}

.d {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Arial, Tahoma
}
.topmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffaaaa; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.topmenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffaaaa; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.topmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffaaaa; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.topmenu:hover {
	FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.topmenu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.topmenu2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.topmenu2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.topmenu2:hover {
	FONT-WEIGHT: bold; COLOR: #FF0000; TEXT-DECORATION: none
}
.botmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, Tahoma; TEXT-DECORATION: none
}
.botmenu:link {
	FONT-WEIGHT:bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY:  Tahoma, Arial, Helvetica, Tahoma; TEXT-DECORATION: none
}
.botmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY:  Tahoma, Arial, Helvetica, Tahoma; TEXT-DECORATION: none
}
.botmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff0000; TEXT-DECORATION: none
}
.botmenu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, Helvetica, Tahoma; TEXT-DECORATION: none
}
.botmenu2:link {
	FONT-WEIGHT:bold; FONT-SIZE: 9px; COLOR: #ff0000; FONT-FAMILY:  Tahoma, Arial, Helvetica, Tahoma; TEXT-DECORATION: none
}
.botmenu2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff0000; FONT-FAMILY:  Tahoma, Arial, Helvetica, Tahoma; TEXT-DECORATION: none
}
.botmenu2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: none
}
.ABC {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, Helvetica, Tahoma; TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Helvetica, Arial; TEXT-DECORATION: none
}
.menu:hover {
	FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.logo {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #555555; FONT-FAMILY:Verdana, Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
.logo:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #555555; FONT-FAMILY:Verdana, Arial,  Tahoma, Helvetica; TEXT-DECORATION: none
}
.logo:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #555555; FONT-FAMILY:Verdana, Arial,  Tahoma, Helvetica; TEXT-DECORATION: none
}
.logo:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.logo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY:Verdana, Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
.logo2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY:Verdana, Arial,  Tahoma, Helvetica; TEXT-DECORATION: none
}
.logo2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY:Verdana, Arial,  Tahoma, Helvetica; TEXT-DECORATION: none
}
.logo2:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.logo3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY:Verdana, Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
.line {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Tahoma
}
.new {
FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Tahoma
}
.new2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma
}
.inp {
	FONT-SIZE: 12px; BORDED-LEFT-COLOR: #1c2f2c; BORDED-BOTTOM-COLOR: #1c2f2c; COLOR: #1c2f2c; BORDED-TOP-STYLE: ridge; BORDED-TOP-COLOR: #1c2f2c; BORDED-RIGHT-STYLE: ridge; BORDED-LEFT-STYLE: ridge; BACKGROUND-COLOR: #eff2eb; BORDED-RIGHT-COLOR: #1c2f2c; BORDED-BOTTOM-STYLE: ridge
}
INPUT {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
TEXTAREA {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
SELECT {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
BODY { FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Tahoma; SCROLLBAR-FACE-COLOR: FF6038; SCROLLBAR-HIGHLIGHT-COLOR: FFFFFF; SCROLLBAR-SHADOW-COLOR: FFFFFF;  SCROLLBAR-3DLIGHT-COLOR: FF0000; SCROLLBAR-ARROW-COLOR: FFFFFF; SCROLLBAR-TRACK-COLOR: EEEEEE; SCROLLBAR-DARKSHADOW-COLOR: FF0000 }
.input {
FONT-FAMILY:  Verdana,Arial, Helvetica,"Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 8pt;BACKGROUND-COLOR: #f0f0f0; BORDER-BOTTOM-COLOR: #ff6038; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #ff6038; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ff6038; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ff6038; BORDER-TOP-STYLE: solid; COLOR:#000000; border:  inset 1px;
}

.button {
FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica; FONT-SIZE: 9px; FONT-WEIGHT: bold; BACKGROUND-COLOR: #ffffff;  BORDER-BOTTOM-COLOR: #000000; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #000000; BORDER-TOP-STYLE: solid; COLOR: #000000;cursor:hand;border:  outset 1px;
}
.input2 {
FONT-FAMILY:  Verdana,Arial, Helvetica,"Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 8pt;BACKGROUND-COLOR: #ff6038;
}
.button2 {
FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica; FONT-SIZE: 9px; FONT-WEIGHT: bold; BACKGROUND-COLOR: #ff6038;  BORDER-BOTTOM-COLOR: #000000; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #000000; BORDER-TOP-STYLE: solid; COLOR: #000000;cursor:hand;border:  outset 1px;
}